import request from '@/utils/request'

// 订单统计信息
export function orderData(data) {
	return request({
		url: '/api/order/data',
		method: 'get',
		data
	});
}

// 获取用户信息
export function userinfo(data) {
	return request({
		url: '/api/userinfo',
		method: 'get',
		data
	});
}

//获取名片信息
export function userinfoid(data) {
	return request({
		url: '/api/level/recharge',
		method: 'post',
		data
	});
}

export function getMyloveList(data) {
	return request({
		url: '/api/lave/mylst',
		method: 'get',
		data
	})
}

//登出
 export function logout(data) {
	 return request({
	 	url: '/api/logout',
	 	method: 'post',
	 	data
	 })
 }
 
 export function searchSelect(data) {
	 return request({
	 	url: '/api/lave/select_sign',
	 	method: 'get',
	 	data
	 })
 }